For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
  • Introduction
    • Getting Started
    • Authentication
  • Guide
    • Common Code Patterns
    • Metrics
    • Glossary of Metrics
  • Data
  • Deal Management
  • AI
  • User
    • POSTClient Access Token
  • Liveblocks
    • POSTGet Liveblocks Token
  • user_file
    • GETList User Files
    • POSTUpload User File
    • POSTNotify Submission
    • GETDownload User File
    • DELDelete User File
LogoLogo
User

Client Access Token

POST
/api/v1/auth/get-token
POST
/api/v1/auth/get-token
$curl -X POST https://app.termina.ai/api/v1/auth/get-token \
> -H "Content-Type: application/json" \
> -d '{
> "api_key": "string"
>}'
1{
2 "access_token": "string"
3}
Authenticate an API key and return an access token Returns a client JWT for the provided API key, where the JWT contains claims for permissions and access and can be refreshed as part of an OAuth flow.
Was this page helpful?
Previous

List Templates

Next
Built with

Request

This endpoint expects an object.
api_keystringRequired

Response

Successful Response
access_tokenstring

Errors

422
Unprocessable Entity Error